﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Demo", "Demo.vcproj", "{CFCCDAEA-44EA-4B2B-A410-B596570AC2C5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		DebugU|Win32 = DebugU|Win32
		Release|Win32 = Release|Win32
		ReleaseU|Win32 = ReleaseU|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CFCCDAEA-44EA-4B2B-A410-B596570AC2C5}.Debug|Win32.ActiveCfg = Debug|Win32
		{CFCCDAEA-44EA-4B2B-A410-B596570AC2C5}.Debug|Win32.Build.0 = Debug|Win32
		{CFCCDAEA-44EA-4B2B-A410-B596570AC2C5}.DebugU|Win32.ActiveCfg = DebugU|Win32
		{CFCCDAEA-44EA-4B2B-A410-B596570AC2C5}.DebugU|Win32.Build.0 = DebugU|Win32
		{CFCCDAEA-44EA-4B2B-A410-B596570AC2C5}.Release|Win32.ActiveCfg = Release|Win32
		{CFCCDAEA-44EA-4B2B-A410-B596570AC2C5}.Release|Win32.Build.0 = Release|Win32
		{CFCCDAEA-44EA-4B2B-A410-B596570AC2C5}.ReleaseU|Win32.ActiveCfg = ReleaseU|Win32
		{CFCCDAEA-44EA-4B2B-A410-B596570AC2C5}.ReleaseU|Win32.Build.0 = ReleaseU|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
